{
    "ItemGiverChained": [
    ],
    "TransportData": [
    ],
    "FactionData": [
        {
            "Points": 2000,
            "Faction": 0
        },
        {
            "Points": 0,
            "Faction": 2
        }
    ],
    "BankData": [
    ],
    "ItemGiversList": [
    ],
    "MailData": [
    ],
    "PlayerName": "Swampdogpro12",
    "QuestData": {
        "CompletedQuests": [
        ],
        "ActiveQuests": [
        ]
    },
    "UUID": "1ae1cde0-8a10-4662-b783-caba33d421ab",
    "PlayerCompanionId": 0,
    "DialogData": [
        {
            "Dialog": 1
        },
        {
            "Dialog": 3
        }
    ]
}
